﻿.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle {
    border: none;
}
.navbar-toggle:hover {
    background-color: transparent;
}

.btn-common {
    border: 2px solid #31afe5;
    background-color: transparent;
    position: relative;
    z-index: 1;
    font-size: 12px;
    padding: 10px 30px;
    border-radius: 0px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: inline-block;
    width: 215px;
    margin: 5px;
}
.btn-common:hover {
    color: #fff;
    background-color: #31afe5;
    border: 2px solid #31afe5;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
section {
    overflow: hidden;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ccc;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #ccc;
}

/* navbar collapse breakpoint */
@media (max-width: 1024px) {
.navbar-header {
    float: none;
}

.navbar-left, .navbar-right {
    float: none !important;
}
.navbar-toggle {
    position: absolute;
	top: 0;
	right: 0;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in {
    display: block !important;
}
}

.navbar-nav {
    margin: 0;
}



@media (min-width: 1024px) {
.navbar-nav {
    margin: 18px 0 0 50px;
}
}

@media (min-width: 1250px) {
.navbar-nav {
    margin-top: 20px;
    margin-bottom: 0;

}
}
.navbar {
    margin-bottom: 0;
}
.navbar-default {
    border-radius: 0;
    background-color: #005598;
    color: #fff;
    border: none;
}
#search {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#search .input-group {
    width: 100%;
}
#search .input-group-btn {
    width: 0;
}
#search .input-group-btn .fa {
    color: #aaa;
    font-size: 16px;
}
#search .input-group-btn .btn-default {
    border: none;
}
#search .form-control {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.rightnavigation {
    display: none;
    color: #fff;
    margin: 5px;
    line-height: 30px;
    font-size: 12px;
    text-align: right;
}
.rightnavigation a {
    color: #fff;
}
.rightnavigation a:hover {
    color: #ccc;
}
.rightnavigation .green {
    color: #00FF05
}
.rightnavigation .red {
    color: #ff0000;
}

@media (min-width: 1250px) {
.rightnavigation {
    display: inline;
}
}
#heromasonry {
    display: none;
}
#herocarousel {
    display: block;
}
.hero1 {
    border-top: none;
    border-right: 5px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 5px solid #fff;
}
.hero2, .hero3 {
    border-top: none;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: 5px solid #fff;
}
.hero4, .hero5 {
    border-top: 5px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    border-bottom: 1px solid #fff;
}
.hero1, .hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 200px;
    position: relative;
}
.herocaption {
    position: absolute;
    bottom: 0;
    height: 80px;
    background-color: rgba(0,0,0,.5);
    width: 100%;
    color: #fff;
    padding: 20px;
    display: table;
}
.herocaption span {
    display: table-cell;
    vertical-align: top;
    font-size: 1em;
}
.herolikes {
    position: absolute;
    bottom: 0;
    right: 0;
}
.herolikes i {
    padding: 0 20px 20px 0;
}

@media (min-width: 500px) {
.hero1, .hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 300px;
}
}

@media (min-width: 768px) {
.hero1, .hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 450px;
}
.herocaption span {
    font-size: 1.5em;
}
}

@media (min-width: 992px) {
.hero1 {
    min-height: 300px;
}
.hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 150px;
}
.herocaption {
    height: 65px;
}
.herocaption span {
    font-size: 1em;
}
#heromasonry {
    display: block;
}
#herocarousel {
    display: none;
}
}

@media (min-width: 1250px) {
.hero1 {
    min-height: 350px;
}
.hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 175px;
}
}

@media (min-width: 1440px) {
.hero1 {
    min-height: 550px;
}
.hero2, .hero2, .hero3, .hero4, .hero5 {
    min-height: 275px;
}
.herocaption span {
    font-size: 1.5em;
}
.herocaption {
    height: 100px;
}
}
#promos .promocontainer {
    overflow: hidden;
}
.promo1 .promocontainer {
    background-image: url(../images/promoimages/promo1.jpg);
    background-size: cover;
    background-position: center;
}
.promo2 .promocontainer {
    background-image: url(../images/promoimages/promo2.jpg);
    background-size: cover;
    background-position: bottom center;
}
.promo3 .promocontainer {
    background-image: url(../images/promoimages/promo3.jpg);
    background-size: cover;
    background-position: center;
}
.promo4 .promocontainer {
    background-image: url(../images/promoimages/promo4.jpg);
    background-size: cover;
    background-position: center;
}
.promo5 .promocontainer {
    background-image: url(../images/promoimages/promo5.jpg);
    background-size: cover;
    background-position: center;
}
.promo6 .promocontainer {
    background-image: url(../images/promoimages/promo6.jpg);
    background-size: cover;
    background-position: center;
}
.promo7 .promocontainer {
    background-image: url(../images/promoimages/promo7.jpg);
    background-size: cover;
    background-position: center;
}
#promos .hr {
    border-top: 5px solid #005598;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
#promos .promo {
    border-top: 5px solid #00a0dc;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
#promos .other {
    border-top: 5px solid #ed7700;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
#promos .promocontainer h1, #promos .promocontainer h2, #promos .promocontainer h3 {
    font-size: 1em;
}
#promos .promocontainer p {
    font-size: .8em;
}
#promos .promocontainer {
    height: 300px;
}

@media (min-width: 768px) {
#promos .promocontainer h3 {
    font-size: 1.5em;
}
#promos .promocontainer h2 {
    font-size: 1.75em;
}
#promos .promocontainer h1 {
    font-size: 2em;
}
#promos .promocontainer p {
    font-size: 1em;
}
}

@media (min-width: 1024px) {
#promos .promocontainer h1, #promos .promocontainer h2, #promos .promocontainer h3 {
    font-size: 1em;
}
#promos .promocontainer p {
    font-size: .8em;
}
#promos .promocontainer {
    height: 190px;
}
}

@media (min-width: 1250px) {
#promos .promocontainer h3 {
    font-size: 1.5em;
}
#promos .promocontainer h2 {
    font-size: 1.75em;
}
#promos .promocontainer h1 {
    font-size: 2em;
}
#promos .promocontainer {
    height: 300px;
}
#promos .promocontainer p {
    font-size: 1em;
}
}
#promos .captionblack {
    min-height: 80px;
    background-color: rgba(0,0,0,.5);
    width: 100%;
    color: #fff;
    padding: 20px;
    display: table;
}
#promos .captionblack h1, #promos .captionblack h2, #promos .captionblack h3, #promos .captionblack p {
    color: #fff;
    margin: 0;
}
#promos .captionwhite {
    min-height: 80px;
    background-color: #fff;
    color: #000;
    padding: 20px;
    display: table;
    width: 100%;
}
#promos .captionwhite h1, #promos .captionwhite h2, #promos .captionwhite h3, #promos .captionwhite p {
    margin: 0;
}
#promos .col-md-6 {
    padding: 0;
}
#promos .col-sm-6 {
    padding: 10px;
}
#promos .col-sm-12 {
    padding: 10px;
}
#topstories .col-md-6 {
    padding: 0px;
}
#topstories .col-md-6 .row {
    margin-left: 0;
    margin-right: 0;
}
#topstories a .herocaption {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#topstories a:hover .herocaption {
    background-color: rgba(0,0,0,.8);
}
#alerts .col-xs-1 {
    width: 3%;
}
#alerts .col-xs-7 {
    width: 100%;
}
#alerts .col-xs-4 {
	width: 100%;
}
#alerts .alerttitle {
	font-weight: bold;
	margin-right: 20px;
}
#alerts .alertdescription {
	font-weight: bold;
}

@media (min-width: 1024px) {
#alerts .col-xs-7 {
    width: 77%;
}
#alerts .col-xs-4 {
	width: 20%;
}
}
.alerttime {
    padding-right: 5px;
    float: right;
}
.alertleader, .alerttech, .alertinfo {
    color: #fff;
    padding: 5px;
    border-bottom: solid 1px #fff;
}
.alerttech {
    background-color: #00a0dc;
}
.alertleader {
    background-color: #005598;
}
.alertinfo {
    background-color: #ed7700;
}
.alertleader i, .alerttech i, .alertinfo i {
    margin: 0 20px 0 10px;
}
#yammer {
    background-color: #e6e6e6;
    padding: 40px 20px;
}
#yammer .titlelinks {
    margin-bottom: 40px;
}
#yammer .title {
    color: #333;
    font-size: 1.5em;
    display: inline-block;
}
#yammer .yammerlinks a {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#yammer .yammerlinks a:hover {
    color: #5fc0eb;
    text-decoration: none;
}
#yammer .yammercontainer {
    height: 200px;
    background-color: #fff;
    border: 1px solid #b1b1b1;
    color: #000;
    padding: 20px;
    overflow: hidden;
}
#yammer .yammercontainer:hover {
    border-color: #777;
}
#yammer a {
    text-decoration: none;
}
#yammer .yammerpost {
    overflow: hidden;
    max-height: 80px;
	word-wrap: break-word;
}
#yammer .row {
    margin-left: -10px;
    margin-right: -10px;
}

@media (min-width: 768px) {
#yammer .yammercontainer {
    height: 250px;
}
#yammer .yammerpost {
    max-height: 110px;
}
}

@media (min-width: 1024px) {
#yammer .yammercontainer {
    height: 300px;
}
#yammer .yammerpost {
    max-height: 180px;
}
}

@media (min-width: 1250px) {
#yammer .yammercontainer {
    height: 400px;
}
#yammer .yammerpost {
    max-height: 270px;
}
}
#yammer .profileimage {
    max-width: 40px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
#yammer .profilename, #yammer .posttime {
    color: #777;
    font-size: .8em;
}
#yammer .posttitle {
    font-weight: bold;
}
#yammer .postdescription {
    margin-bottom: 10px;
}
#yammer .yammerpost {
    clear: both;
    margin: 30px 0;
}
#yammer .yammerlikes {
    position: absolute;
    bottom: 0;
    float: left;
    color: #777;
}
#yammer .yammerlikes i {
    padding: 0 5px 20px 0;
}
#yammer .readmore a {
    position: absolute;
    padding: 0 20px 20px 0;
    line-height: 1em;
    bottom: 0;
    right: 10px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#yammer .readmore a:hover {
    color: #5fc0eb;
    text-decoration: none;
}
#promos {
    padding: 40px 20px;
}
#promos .row {
    margin: -15;
}
#promos .titlelinks {
    margin-bottom: 40px;
}
#promos .title {
    color: #333;
    font-size: 1.5em;
    display: inline-block;
}
#promosmasonry {
    display: none;
}
#promoscarousel {
    display: block
}

@media (min-width:768px) {
#promosmasonry {
    display: block;
}
#promoscarousel {
    display: none;
}
}


#employeephotos {
    background-color: rgba(0,85,152,0.6);
}
#employeephotos .titlelinks {
    margin-bottom: 40px;
    padding: 40px 0 0 20px;
}
#employeephotos .title {
    color: #fff;
    font-size: 1.5em;
    display: inline-block;
}
#employeephotos .row {
    margin: 0 -5px;
}
#employeephotos .col-sm-4 {
    padding: 0 5px;
}
#employeephotos .employeephotolinks a {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #333;
}
#employeephotos .employeephotolinks a:hover {
    color: #fff;
    text-decoration: none;
}
#employeephotos a img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#employeephotos a:hover img {
    opacity: .6;
}
#employeephotos .employeephotolargecontainer {
    margin: 0 auto;
    text-align: center;
}
#employeephotos .employeephotolarge {
    max-width: 100%;
    height: auto;
    max-height: 80vh;
}
#employeephotos .photodescription {
    font-size: .8em;
}

@media (min-width: 768px) {
#employeephotos .photodescription {
    font-size: 1em;
}
}
#employeephotos .photoinformation {
    color: #fff;
    padding: 15px 40px;
}
#employeephotos .photocaptions {
    font-style: italic;
    margin-bottom: 15px;
    font-size: 1.2em;
}
#employeephotos .photocaptions:before {
    content: open-quote;
}
#employeephotos .photocaptions:after {
    content: close-quote;
}
#employeephotos .profileimage {
    max-width: 40px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
#employeephotos .profilelocation {
    color: #333;
}


#photouploadmodal .photouploadfile {
    min-width: 50%;
	height: 34px;
}


footer {
    background-color: #222;
    color: #ccc;
    padding: 20px;
    font-size: .8em;
    line-height: 20px;
}
footer a {
    color: #fff;
    display: inline-block;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
footer a:hover, footer .footerlinks a:hover {
    color: #005598;
    text-decoration: none;
}

footer .footerlinks a {
    color: #31afe5;
}
footer ul {
	list-style: none;
	padding-left: 0;
}


.socialicons {
    margin-top: 10px;
}

@media (min-width: 768px) {

.socialicons {
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}
}
.socialicons img {
    margin-right: 15px;
    width: 25px;
    float: left;
}
.socialicons .facebook, .socialicons .twitter, .socialicons .youtube, .socialicons .linkedin, .socialicons .rss {
    cursor: pointer;
}
.socialicons .facebook:hover, .socialicons .twitter:hover, .socialicons .youtube:hover, .socialicons .linkedin:hover, .socialicons .rss:hover {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    opacity: .2;
}

@media (min-width: 768px) {
.navbar-left {
    display: inline;
}
}
.socialicons .social-fb {

	background-position: -12px -47px;
}
.socialicons .social-twitter {
	background-position: -49px -47px;
}
.socialicons .social-youtube {
	background-position: -123px -47px;
} 
.socialicons .social-li {
	background-position: -87px -47px;

} 
.socialicons .social-rss {
	background-position: -161px -47px;

}
.socialicons .social-fb, .socialicons .social-twitter, .socialicons .social-youtube, .socialicons .social-li, .socialicons .social-rss {
	width: 25px;
	height: 25px;
	float: left;
	margin-right: 15px;
	background-image: url("../images/passportsprite.png");
	background-repeat: no-repeat;
	    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    opacity: 1;
	
}
.socialicons .social-fb:hover, .socialicons .social-twitter:hover, .socialicons .social-youtube:hover, .socialicons .social-li:hover, .socialicons .social-rss:hover {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    opacity: .2;
}


.logo, .logo-mobile {
		background-image: url("../images/passportsprite.png");

}
.logo-mobile {
    display: inline-block;
	position: absolute;
	top: 3px;
	left: 5px;
	width: 80px;
	height: 38px;
	background-position: -11px -87px;
	
	
}
.logo-mobile-text {
	margin: 14px 0 0;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
}
.logo {
    display: none;
}
@media (min-width: 1024px) {
.logo-mobile, .logo-mobile-text {
    display: none;
}
.logo {
    margin: 25px 20px 0;
    display: inline-block;
	width: 136px;
	height: 20px;
	background-position: -11px -13px;
	
}
}